.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.381600px;}
.ls3{letter-spacing:-0.188800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.463200px;}
._1{width:1.190400px;}
._2{width:2.504800px;}
._4{width:277.319200px;}
._3{width:306.360000px;}
._6{width:380.412800px;}
._5{width:413.396800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:15.200000px;}
.fs1{font-size:16.800000px;}
.fs2{font-size:18.400000px;}
.fs4{font-size:20.000000px;}
.fs0{font-size:24.800000px;}
.y32{bottom:-10.309804px;}
.y3d{bottom:1.234052px;}
.y2b{bottom:1.249673px;}
.y8{bottom:1.562092px;}
.y9{bottom:1.874510px;}
.y44{bottom:1.921373px;}
.y5{bottom:2.171307px;}
.y13{bottom:2.186928px;}
.y36{bottom:2.202549px;}
.y63{bottom:2.499346px;}
.y4{bottom:2.811765px;}
.y35{bottom:2.827386px;}
.y66{bottom:3.124183px;}
.y65{bottom:5.311111px;}
.y30{bottom:6.560784px;}
.y6{bottom:6.857582px;}
.y14{bottom:6.873203px;}
.y67{bottom:7.810458px;}
.y3c{bottom:13.730784px;}
.y2a{bottom:13.746405px;}
.y2e{bottom:14.371242px;}
.y43{bottom:14.418105px;}
.y5a{bottom:14.683660px;}
.y28{bottom:14.996078px;}
.y62{bottom:22.494118px;}
.y2d{bottom:26.867974px;}
.y42{bottom:26.914837px;}
.y59{bottom:27.180392px;}
.y26{bottom:27.492810px;}
.y27{bottom:32.179085px;}
.y61{bottom:32.491503px;}
.y58{bottom:39.677124px;}
.y60{bottom:42.488889px;}
.y25{bottom:46.237908px;}
.y57{bottom:52.173856px;}
.y24{bottom:58.734641px;}
.y64{bottom:61.546405px;}
.y5f{bottom:62.483660px;}
.y56{bottom:64.670588px;}
.y23{bottom:71.278235px;}
.y5e{bottom:72.527908px;}
.y55{bottom:77.167320px;}
.y22{bottom:83.774967px;}
.y1{bottom:89.039216px;}
.y54{bottom:89.664052px;}
.y5d{bottom:89.976471px;}
.y5b{bottom:90.944967px;}
.y21{bottom:96.271699px;}
.y53{bottom:102.160784px;}
.y20{bottom:108.768431px;}
.y52{bottom:114.704379px;}
.y1f{bottom:121.265163px;}
.y50{bottom:125.326601px;}
.y51{bottom:127.201111px;}
.y1e{bottom:133.761895px;}
.y1d{bottom:146.258627px;}
.y1c{bottom:158.755359px;}
.y1b{bottom:171.564510px;}
.y0{bottom:176.516340px;}
.y5c{bottom:178.109673px;}
.y1a{bottom:184.061242px;}
.y4f{bottom:190.606405px;}
.y19{bottom:196.557974px;}
.y18{bottom:209.351503px;}
.y17{bottom:222.207516px;}
.y16{bottom:234.704248px;}
.y4c{bottom:264.696405px;}
.y4b{bottom:277.193137px;}
.y4e{bottom:326.867647px;}
.y4d{bottom:339.364379px;}
.y45{bottom:352.173529px;}
.y4a{bottom:376.854575px;}
.y49{bottom:389.351307px;}
.y40{bottom:390.007386px;}
.y48{bottom:401.848039px;}
.y3e{bottom:403.144575px;}
.y47{bottom:414.344771px;}
.y46{bottom:426.841503px;}
.y3a{bottom:427.825621px;}
.y39{bottom:440.322353px;}
.y41{bottom:451.834967px;}
.y38{bottom:452.819085px;}
.y3f{bottom:489.684444px;}
.y3b{bottom:502.806013px;}
.y37{bottom:552.464902px;}
.y34{bottom:564.961634px;}
.y33{bottom:578.723660px;}
.y31{bottom:591.220392px;}
.y2f{bottom:604.373203px;}
.y2c{bottom:618.119608px;}
.y29{bottom:655.922222px;}
.y15{bottom:680.603268px;}
.y10{bottom:865.320588px;}
.y12{bottom:926.242157px;}
.y11{bottom:939.988562px;}
.ya{bottom:940.300980px;}
.yf{bottom:964.982026px;}
.ye{bottom:977.478758px;}
.y2{bottom:979.087712px;}
.yd{bottom:989.975490px;}
.yc{bottom:1002.472222px;}
.yb{bottom:1014.968954px;}
.y7{bottom:1039.962418px;}
.y3{bottom:1052.506013px;}
.h8{height:10.934641px;}
.h7{height:10.973693px;}
.hf{height:11.559477px;}
.he{height:11.598529px;}
.hd{height:12.025781px;}
.h4{height:12.184314px;}
.h6{height:16.010400px;}
.ha{height:18.067187px;}
.h13{height:19.060000px;}
.hb{height:23.118954px;}
.h5{height:23.634400px;}
.h3{height:24.279200px;}
.hc{height:36.240523px;}
.h10{height:36.279575px;}
.h12{height:87.203758px;}
.h11{height:134.691340px;}
.h9{height:244.076797px;}
.h1{height:1002.862745px;}
.h2{height:1090.293007px;}
.h15{height:1119.363529px;}
.h14{height:1162.508497px;}
.h0{height:1237.176471px;}
.w3{width:564.149346px;}
.w4{width:756.317843px;}
.w2{width:757.270719px;}
.w1{width:757.614379px;}
.w6{width:787.606536px;}
.w5{width:930.069281px;}
.w0{width:956.000000px;}
.x1{left:1.562092px;}
.xe{left:13.121569px;}
.xc{left:65.600033px;}
.xd{left:72.160817px;}
.xf{left:84.352941px;}
.x0{left:124.967320px;}
.x2{left:193.113562px;}
.x3{left:231.275458px;}
.x4{left:235.961732px;}
.x5{left:273.764346px;}
.x6{left:280.325131px;}
.x7{left:301.553954px;}
.x8{left:308.161601px;}
.x9{left:317.495098px;}
.x10{left:333.147255px;}
.x11{left:371.309150px;}
.x12{left:375.995425px;}
.xa{left:463.191373px;}
.xb{left:467.877647px;}
.x13{left:808.804118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.325717pt;}
.ls3{letter-spacing:-0.161151pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.102427pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.248924pt;}
._1{width:1.016074pt;}
._2{width:2.137988pt;}
._4{width:236.707602pt;}
._3{width:261.495565pt;}
._6{width:324.703813pt;}
._5{width:352.857520pt;}
.fs3{font-size:12.974059pt;}
.fs1{font-size:14.339749pt;}
.fs2{font-size:15.705439pt;}
.fs4{font-size:17.071130pt;}
.fs0{font-size:21.168201pt;}
.y32{bottom:-8.800000pt;}
.y3d{bottom:1.053333pt;}
.y2b{bottom:1.066667pt;}
.y8{bottom:1.333333pt;}
.y9{bottom:1.600000pt;}
.y44{bottom:1.640000pt;}
.y5{bottom:1.853333pt;}
.y13{bottom:1.866667pt;}
.y36{bottom:1.880000pt;}
.y63{bottom:2.133333pt;}
.y4{bottom:2.400000pt;}
.y35{bottom:2.413333pt;}
.y66{bottom:2.666667pt;}
.y65{bottom:4.533333pt;}
.y30{bottom:5.600000pt;}
.y6{bottom:5.853333pt;}
.y14{bottom:5.866667pt;}
.y67{bottom:6.666667pt;}
.y3c{bottom:11.720000pt;}
.y2a{bottom:11.733333pt;}
.y2e{bottom:12.266667pt;}
.y43{bottom:12.306667pt;}
.y5a{bottom:12.533333pt;}
.y28{bottom:12.800000pt;}
.y62{bottom:19.200000pt;}
.y2d{bottom:22.933333pt;}
.y42{bottom:22.973333pt;}
.y59{bottom:23.200000pt;}
.y26{bottom:23.466667pt;}
.y27{bottom:27.466667pt;}
.y61{bottom:27.733333pt;}
.y58{bottom:33.866667pt;}
.y60{bottom:36.266667pt;}
.y25{bottom:39.466667pt;}
.y57{bottom:44.533333pt;}
.y24{bottom:50.133333pt;}
.y64{bottom:52.533333pt;}
.y5f{bottom:53.333333pt;}
.y56{bottom:55.200000pt;}
.y23{bottom:60.840000pt;}
.y5e{bottom:61.906667pt;}
.y55{bottom:65.866667pt;}
.y22{bottom:71.506667pt;}
.y1{bottom:76.000000pt;}
.y54{bottom:76.533333pt;}
.y5d{bottom:76.800000pt;}
.y5b{bottom:77.626667pt;}
.y21{bottom:82.173333pt;}
.y53{bottom:87.200000pt;}
.y20{bottom:92.840000pt;}
.y52{bottom:97.906667pt;}
.y1f{bottom:103.506667pt;}
.y50{bottom:106.973333pt;}
.y51{bottom:108.573333pt;}
.y1e{bottom:114.173333pt;}
.y1d{bottom:124.840000pt;}
.y1c{bottom:135.506667pt;}
.y1b{bottom:146.440000pt;}
.y0{bottom:150.666667pt;}
.y5c{bottom:152.026667pt;}
.y1a{bottom:157.106667pt;}
.y4f{bottom:162.693333pt;}
.y19{bottom:167.773333pt;}
.y18{bottom:178.693333pt;}
.y17{bottom:189.666667pt;}
.y16{bottom:200.333333pt;}
.y4c{bottom:225.933333pt;}
.y4b{bottom:236.600000pt;}
.y4e{bottom:279.000000pt;}
.y4d{bottom:289.666667pt;}
.y45{bottom:300.600000pt;}
.y4a{bottom:321.666667pt;}
.y49{bottom:332.333333pt;}
.y40{bottom:332.893333pt;}
.y48{bottom:343.000000pt;}
.y3e{bottom:344.106667pt;}
.y47{bottom:353.666667pt;}
.y46{bottom:364.333333pt;}
.y3a{bottom:365.173333pt;}
.y39{bottom:375.840000pt;}
.y41{bottom:385.666667pt;}
.y38{bottom:386.506667pt;}
.y3f{bottom:417.973333pt;}
.y3b{bottom:429.173333pt;}
.y37{bottom:471.560000pt;}
.y34{bottom:482.226667pt;}
.y33{bottom:493.973333pt;}
.y31{bottom:504.640000pt;}
.y2f{bottom:515.866667pt;}
.y2c{bottom:527.600000pt;}
.y29{bottom:559.866667pt;}
.y15{bottom:580.933333pt;}
.y10{bottom:738.600000pt;}
.y12{bottom:790.600000pt;}
.y11{bottom:802.333333pt;}
.ya{bottom:802.600000pt;}
.yf{bottom:823.666667pt;}
.ye{bottom:834.333333pt;}
.y2{bottom:835.706667pt;}
.yd{bottom:845.000000pt;}
.yc{bottom:855.666667pt;}
.yb{bottom:866.333333pt;}
.y7{bottom:887.666667pt;}
.y3{bottom:898.373333pt;}
.h8{height:9.333333pt;}
.h7{height:9.366667pt;}
.hf{height:9.866667pt;}
.he{height:9.900000pt;}
.hd{height:10.264684pt;}
.h4{height:10.400000pt;}
.h6{height:13.665781pt;}
.ha{height:15.421365pt;}
.h13{height:16.268787pt;}
.hb{height:19.733333pt;}
.h5{height:20.173295pt;}
.h3{height:20.723669pt;}
.hc{height:30.933333pt;}
.h10{height:30.966667pt;}
.h12{height:74.433333pt;}
.h11{height:114.966667pt;}
.h9{height:208.333333pt;}
.h1{height:856.000000pt;}
.h2{height:930.626667pt;}
.h15{height:955.440000pt;}
.h14{height:992.266667pt;}
.h0{height:1056.000000pt;}
.w3{width:481.533333pt;}
.w4{width:645.560000pt;}
.w2{width:646.373333pt;}
.w1{width:646.666667pt;}
.w6{width:672.266667pt;}
.w5{width:793.866667pt;}
.w0{width:816.000000pt;}
.x1{left:1.333333pt;}
.xe{left:11.200000pt;}
.xc{left:55.993333pt;}
.xd{left:61.593333pt;}
.xf{left:72.000000pt;}
.x0{left:106.666667pt;}
.x2{left:164.833333pt;}
.x3{left:197.406667pt;}
.x4{left:201.406667pt;}
.x5{left:233.673333pt;}
.x6{left:239.273333pt;}
.x7{left:257.393333pt;}
.x8{left:263.033333pt;}
.x9{left:271.000000pt;}
.x10{left:284.360000pt;}
.x11{left:316.933333pt;}
.x12{left:320.933333pt;}
.xa{left:395.360000pt;}
.xb{left:399.360000pt;}
.x13{left:690.360000pt;}
}
